/* Import Vars */
/**
*   Variables Less
*/
/* Colors */
/* Import Mixins */
/**
*   Mixins Less
*/
/* Headline Styles */
.headline-style {
  font-size: 18px;
  text-transform: uppercase;
  color: #014a75;
}
input:disabled, textarea:disabled,.not-editable input,.not-editable textarea {
	opacity: 0.5;
	color: rgb(84, 84, 84);
    cursor: default;
}
/* Font Styles */
.o-font-size-m {
  font-size: 14px;
}
/* Import Helper */
/**
*   Helper Less
*/
/* Screen Reader */
.h-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
/* Display */
.h-display-block {
  display: block !important;
}
.h-display-inline-block {
  display: inline-block !important;
}
.h-display-none {
  display: none;
}
/* Overflow */
.h-overflow-hidden {
  overflow: hidden;
}
.h-overflow-visible {
  overflow: visible;
}
/* Errors */
.h-error-text {
  color: #f53800 !important;
}
.h-error-border {
  border: 1px solid #f53800 !important;
}
.selectric-h-error-border {
  border: 1px solid #f53800 !important;
}
.selectric-h-error-border .selectric {
  border: none !important;
}
/* Import Objects */
/**
*   Objects Less
*/
/* Colors */
.o-color-blue-dark {
  color: #014a75 !important;
}
/* Backgrounds */
.o-background-grey-light {
  background-color: #f1f1f1;
}
.o-background-grey-lightest {
  background-color: #f8f8f8;
}
/* Spaces */
.o-padding-small {
  padding: 15px 10px;
}
.o-padding-normal {
  padding: 25px 25px;
}
.o-padding-sides-large {
  padding-left: 54px;
  padding-right: 54px;
}
.o-padding-top-extra-large {
  padding-top: 75px;
}
.o-no-padding-top {
  padding-top: 0 !important;
}
.o-no-padding-sides {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.o-margin-top-extra-small {
  margin-top: 5px !important;
}
.o-margin-top-small {
  margin-top: 15px !important;
}
.o-margin-top {
  margin-top: 30px !important;
}
.o-margin-top-large {
  margin-top: 40px !important;
}
.o-margin-top-extra-large {
  margin-top: 75px !important;
}
.o-margin-bottom {
  margin-bottom: 30px !important;
}
.o-margin-left-small {
  margin-left: 10px !important;
}
.o-margin-left {
  margin-left: 20px !important;
}
.o-margin-right {
  margin-right: 20px !important;
}
.o-margin-right-small {
  margin-right: 15px !important;
}
/* Dimensions */
.o-width-small {
  width: 665px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.o-width-tiny {
  width: 10%;
}
.o-width-short {
  width: 30%;
}
.o-width-half {
  width: 50%;
}
.o-width-full {
  width: 100%;
}
/* Grid */
.o-col-1 {
  width: 100%;
}
.o-col-2 {
  width: 48%;
}
.o-col-2:first-of-type {
  margin-right: 3.4%;
}
.o-col-3 {
  width: 30.7%;
  margin-left: 3.4%;
}
.o-col-3:first-of-type {
  margin-left: 0;
}
/* Fonts */
.o-font-size-m {
  font-size: 14px;
}
/* Line-height */
.o-line-height-m {
  line-height: 18px;
}
.o-line-height-l {
  line-height: 20px;
}
.o-line-height-xl {
  line-height: 24px;
}
/* Alignments */
.o-align-center {
  text-align: center;
}
.o-align-left {
  text-align: left;
}
.o-align-right {
  text-align: right;
}
/* Dimensions */
.o-flex-center-vertical {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.o-flex-space-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
/* Import Vendor */
/*======================================
  Selectric v1.12.0
======================================*/
.selectric-wrapper {
  position: relative;
  cursor: pointer;
}
.selectric-responsive {
  width: 100%;
}
.selectric {
  border: 1px solid #DDD;
  border-radius: 0px;
  background: #F8F8F8;
  position: relative;
  overflow: hidden;
}
.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  margin: 0 38px 0 10px;
  font-size: 12px;
  line-height: 38px;
  color: #444;
  height: 38px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 38px;
  line-height: 38px;
  background-color: #F8f8f8;
  color: #BBB;
  text-align: center;
  font: 0/0 a;
  *font: 0.52631579px Lucida Sans Unicode, Arial Unicode MS, Arial;
}
.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #BBB;
  border-bottom: none;
}
.selectric-focus .selectric {
  border-color: #aaaaaa;
}
.selectric-hover .selectric {
  border-color: #c4c4c4;
}
.selectric-hover .selectric .button {
  color: #a2a2a2;
}
.selectric-hover .selectric .button:after {
  border-top-color: #a2a2a2;
}
.selectric-open {
  z-index: 9999;
}
.selectric-open .selectric {
  border-color: #c4c4c4;
}
.selectric-open .selectric-items {
  display: block;
}
.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}
.selectric-hide-select select {
  position: absolute;
  left: -100%;
}
.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
}
.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: NaN a !important;
  background: none !important;
}
.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}
/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #F8F8F8;
  border: 1px solid #c4c4c4;
  z-index: -1;
  -webkit-box-shadow: 0 0 10px -6px;
  box-shadow: 0 0 10px -6px;
}
.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}
.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}
.selectric-items ul,
.selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}
.selectric-items li {
  display: block;
  padding: 10px;
  color: #666;
  cursor: pointer;
}
.selectric-items li.selected {
  background: #E0E0E0;
  color: #444;
}
.selectric-items li.highlighted {
  background: #D0D0D0;
  color: #444;
}
.selectric-items li:hover {
  background: #D5D5D5;
  color: #444;
}
.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: none;
  color: #444;
}
.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}
.selectric-items .selectric-group li {
  padding-left: 25px;
}
.picker,
.picker__holder {
  width: 100%;
  position: absolute;
}
.picker {
  font-size: 16px;
  text-align: left;
  line-height: 1.2;
  color: #000;
  z-index: 10000;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.picker__input {
  cursor: default;
}
.picker__input.picker__input--active {
  border-color: #0089ec;
}
.picker__holder {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background: #fff;
  border: 1px solid #aaa;
  border-top-width: 0;
  border-bottom-width: 0;
  border-radius: 0 0 5px 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 176px;
  max-width: 466px;
  max-height: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transform: translateY(-1em) perspective(600px) rotateX(10deg);
  transform: translateY(-1em) perspective(600px) rotateX(10deg);
  transition: -webkit-transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s;
  -webkit-transition: opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s, -webkit-transform 0.15s ease-out;
  transition: opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s, -webkit-transform 0.15s ease-out;
  -o-transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s, -webkit-transform 0.15s ease-out;
}
/*!
 * Classic picker styling for pickadate.js
 * Demo: http://amsul.github.io/pickadate.js
 */
.picker__frame {
  padding: 1px;
}
.picker__wrap {
  margin: -1px;
}
.picker--opened .picker__holder {
  max-height: 25em;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  border-top-width: 1px;
  border-bottom-width: 1px;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
  transition: -webkit-transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s;
  -webkit-transition: opacity 0.15s ease-out, max-height 0s, border-width 0s, -webkit-transform 0.15s ease-out;
  transition: opacity 0.15s ease-out, max-height 0s, border-width 0s, -webkit-transform 0.15s ease-out;
  -o-transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s, -webkit-transform 0.15s ease-out;
  -webkit-box-shadow: 0 6px 18px 1px rgba(0, 0, 0, 0.12);
  box-shadow: 0 6px 18px 1px rgba(0, 0, 0, 0.12);
}
.picker__footer,
.picker__header,
.picker__table {
  text-align: center;
}
.picker__day--highlighted,
.picker__select--month:focus,
.picker__select--year:focus {
  border-color: #0089ec;
}
.picker__box {
  padding: 0 1em;
}
.picker__header {
  position: relative;
  margin-top: 0.75em;
}
.picker__month,
.picker__year {
  font-weight: 500;
  display: inline-block;
  margin-left: .25em;
  margin-right: 0.25em;
}
.picker__year {
  color: #999;
  font-size: .8em;
  font-style: italic;
}
.picker__select--month,
.picker__select--year {
  border: 1px solid #b7b7b7;
  height: 2em;
  padding: .5em;
  margin-left: .25em;
  margin-right: 0.25em;
}
.picker__select--month {
  width: 35%;
}
.picker__select--year {
  width: 22.5%;
}
.picker__nav--next,
.picker__nav--prev {
  position: absolute;
  padding: .5em 1.25em;
  width: 1em;
  height: 1em;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  top: -0.25em;
}
.picker__nav--prev {
  left: -1em;
  padding-right: 1.25em;
}
.picker__nav--next {
  right: -1em;
  padding-left: 1.25em;
}
@media (min-width: 24.5em) {
  .picker__select--month,
  .picker__select--year {
    margin-top: -0.5em;
  }
  .picker__nav--next,
  .picker__nav--prev {
    top: -0.33em;
  }
  .picker__nav--prev {
    padding-right: 1.5em;
  }
  .picker__nav--next {
    padding-left: 1.5em;
  }
}
.picker__nav--next:before,
.picker__nav--prev:before {
  content: " ";
  border-top: .5em solid transparent;
  border-bottom: .5em solid transparent;
  border-right: .75em solid #000;
  width: 0;
  height: 0;
  display: block;
  margin: 0 auto;
}
.picker__nav--next:before {
  border-right: 0;
  border-left: 0.75em solid #000;
}
.picker__nav--next:hover,
.picker__nav--prev:hover {
  cursor: pointer;
  color: #000;
  background: #b1dcfb;
}
.picker__nav--disabled,
.picker__nav--disabled:before,
.picker__nav--disabled:before:hover,
.picker__nav--disabled:hover {
  cursor: default;
  background: 0 0;
  border-right-color: #f5f5f5;
  border-left-color: #f5f5f5;
}
.picker--focused .picker__day--highlighted,
.picker__day--highlighted:hover,
.picker__day--infocus:hover,
.picker__day--outfocus:hover {
  color: #000;
  cursor: pointer;
  background: #b1dcfb;
}
.picker__table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  font-size: inherit;
  width: 100%;
  margin-top: .75em;
  margin-bottom: 0.5em;
}
@media (min-height: 33.875em) {
  .picker__table {
    margin-bottom: 0.75em;
  }
}
.picker__table td {
  margin: 0;
  padding: 0;
}
.picker__weekday {
  width: 14.285714286%;
  font-size: .75em;
  padding-bottom: .25em;
  color: #999;
  font-weight: 500;
}
@media (min-height: 33.875em) {
  .picker__weekday {
    padding-bottom: 0.5em;
  }
}
.picker__day {
  padding: .3125em 0;
  font-weight: 200;
  border: 1px solid transparent;
}
.picker__day--today {
  position: relative;
}
.picker__day--today:before {
  content: " ";
  position: absolute;
  top: 2px;
  right: 2px;
  width: 0;
  height: 0;
  border-top: .5em solid #0059bc;
  border-left: 0.5em solid transparent;
}
.picker__day--disabled:before {
  border-top-color: #aaa;
}
.picker__day--outfocus {
  color: #ddd;
}
.picker--focused .picker__day--selected,
.picker__day--selected,
.picker__day--selected:hover {
  background: #0089ec;
  color: #fff;
}
.picker--focused .picker__day--disabled,
.picker__day--disabled,
.picker__day--disabled:hover {
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #ddd;
  cursor: default;
}
.picker__day--highlighted.picker__day--disabled,
.picker__day--highlighted.picker__day--disabled:hover {
  background: #bbb;
}
.picker__button--clear,
.picker__button--close,
.picker__button--today {
  border: 1px solid #fff;
  background: #fff;
  font-size: .8em;
  padding: .66em 0;
  font-weight: 700;
  width: 33%;
  display: inline-block;
  vertical-align: bottom;
}
.picker__button--clear:hover,
.picker__button--close:hover,
.picker__button--today:hover {
  cursor: pointer;
  color: #000;
  background: #b1dcfb;
  border-bottom-color: #b1dcfb;
}
.picker__button--clear:focus,
.picker__button--close:focus,
.picker__button--today:focus {
  background: #b1dcfb;
  border-color: #0089ec;
  outline: 0;
}
.picker__button--clear:before,
.picker__button--close:before,
.picker__button--today:before {
  position: relative;
  display: inline-block;
  height: 0;
}
.picker__button--clear:before,
.picker__button--today:before {
  content: " ";
  margin-right: 0.45em;
}
.picker__button--today:before {
  top: -0.05em;
  width: 0;
  border-top: .66em solid #0059bc;
  border-left: 0.66em solid transparent;
}
.picker__button--clear:before {
  top: -0.25em;
  width: .66em;
  border-top: 3px solid #e20;
}
.picker__button--close:before {
  content: "\D7";
  top: -0.1em;
  vertical-align: top;
  font-size: 1.1em;
  margin-right: .35em;
  color: #777;
}
.picker__button--today[disabled],
.picker__button--today[disabled]:hover {
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #ddd;
  cursor: default;
}
.picker__button--today[disabled]:before {
  border-top-color: #aaa;
}
/* Import Components */
/**
*   Buttons Less
*/
.c-btn {
  display: inline-block;
  padding: 10px 30px;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  cursor: pointer;
}
.c-btn--dark {
  background-color: #014a75 !important;
  color: white !important;
}
.c-btn--light {
  background-color: #6b8592 !important;
  color: white !important;
}
.c-btn--min-width-small {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 180px;
  padding: 10px 25px;
}
.c-btn--min-width-large {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 250px;
}
/**
*   Form Less
*/
.form .c-form-group {
  margin-top: 20px;
  position: relative;
}
.form .c-form-group:first-of-type {
  margin-top: 0;
}
.form .c-form-group__flex-items {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 62.5%;
}
.form .c-form-group__flex-items input {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.form .c-form-group--inline {
  display: inline-block;
  margin-top: 0;
}
.form .c-form-group--error label {
  color: #f53800;
}
.form .c-form-group--error span {
  color: #f53800;
}
.form .c-form-group--error input {
  border: 1px solid #f53800;
}
.form .c-form-group--error textarea {
  border: 1px solid #f53800;
}
.form .c-form-group--error .selectric-wrapper .selectric {
  border: 1px solid #f53800;
}
.form .c-form-group--disabled label {
  color: #d7d7d7;
}
.form .c-form-group--disabled span {
  color: #d7d7d7;
}
.form .c-form-group--disabled input {
  border: 1px solid #d7d7d7;
  background: #d7d7d7;
}
.form .c-form-group--disabled textarea {
  border: 1px solid #d7d7d7;
}
.form .c-form-group--disabled .selectric-wrapper .selectric {
  border: 1px solid #d7d7d7;
}
.form .g-recaptcha {
  margin-right: 15px;
}
.form hr {
  height: 1px;
  margin-top: 20px;
  border: none;
  background: #d7d7d7;
}
/**
*   Input Less
*/
.form input {
  display: inline-block;
  max-width: calc(100% - 28px);
  padding: 5px 13px;
  background: transparent;
  border: 1px solid #798385;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'Droid Sans', sans-serif;
  font-size: 12px;
  /* datepicker */
}
.form input[type="radio"],
.form input[type="checkbox"] {
  border: none;
}
.form input.c-btn {
  display: inline-block;
  padding: 10px 30px;
  margin-top: 0;
  width: auto;
  border: none;
  font-size: 14px;
}
.form input.date {
  padding-right: 30px;
}
.form input.date ~ span {
  position: absolute;
  width: 29px;
  height: 24px;
  margin-left: -32px;
  margin-top: 1px;
  z-index: 1;
  border-left: 1px solid #798385;
  background-image: url(../../img/date_icon.png);
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
}
.ff .form input.date ~ span {
  height: 25px;
}
.chrome .form input.date ~ span {
  height: 24px;
}
.safari .form input.date ~ span {
  width: 28px;
  height: 24px;
  margin-top: 3px;
}
.ie10 .form input.date ~ span,
.ie11 .form input.date ~ span {
  height: 24px;
  width: 28px;
  margin-left: -33px;
}
/**
*   Textarea Less
*/
.form textarea {
  display: block;
  height: 25px;
  max-width: 587px;
  padding-left: 13px;
  padding-right: 13px;
  background: transparent;
  border: 1px solid #798385;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'Droid Sans', sans-serif;
  font-size: 12px;
  line-height: 2.2;
}
/**
*   Selectbox Less
*/
.form .selectric-wrapper.selectric-open .selectric .label {
  background: white;
}
.form .selectric-wrapper.selectric-open .selectric .button {
  background: white;
}
.form .selectric-wrapper.selectric-open .selectric .button:after {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  top: 12px;
  right: 13px;
}
.form .selectric-wrapper .selectric {
  display: block;
  background: transparent;
  border: 1px solid #798385;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'Droid Sans', sans-serif;
  font-size: 12px;
}
.form .selectric-wrapper .selectric .label {
  height: 25px;
  line-height: 25px;
  margin-left: 13px;
}
.form .selectric-wrapper .selectric .button {
  height: 25px;
}
.form .selectric-wrapper .selectric .button:after {
  content: '\2303';
  font-size: 21px;
  color: #014a75;
  border: none;
  top: -8px;
  right: -20px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.form .selectric-wrapper .selectric-items {
  background: white;
  border: 1px solid #798385;
}
.form .selectric-wrapper .selectric-items li {
  padding: 5px 13px;
  color: inherit;
  border-top: 1px solid #798385;
}
.form .selectric-wrapper .selectric-items li:first-child {
  border-top: none;
}
.form .selectric-wrapper .selectric-items li.highlighted,
.form .selectric-wrapper .selectric-items li.selected,
.form .selectric-wrapper .selectric-items li:hover {
  background-color: #6b8592;
  color: white;
}
/**
*   Textarea Less
*/
.form .upload__disabled {
  width: 399px;
  margin-right: 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.form .upload__file-wrap {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  overflow: hidden;
  vertical-align: top;
}
.form .upload__file-wrap input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
.form .upload__btn {
  position: relative;
  display: inline-block;
  padding: 0 15px;
  height: 27px;
  width: 200px;
  font-size: 14px;
  font-weight: normal;
  line-height: 27px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background-color: #014a75;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.chrome .form .upload__btn {
  height: 26px;
}
.safari .form .upload__btn {
  top: 2px;
  height: 28px;
}
/**
*   Label Less
*/
.form label {
  display: inline-block;
  font-size: 14px;
  margin-bottom: 5px;
}
.form label.c-label--large-width {
  width: 35%;
}
.form label + .c-link {
  margin-bottom: 5px;
}
/**
*   Links Less
*/
.c-link {
  font-size: 14px;
  font-weight: bold;
  color: #014a75;
  /* modifier - light */
  /* modifier - download */
  /* modifier - print */
  /* modifier - plus */
}
.c-link--color-light {
  color: #014a75;
}
.c-link--download:before {
  content: "";
  display: inline-block;
  position: relative;
  width: 11px;
  height: 13px;
  margin-right: 6px;
  top: 1px;
  background-image: url(../../img/download_icon.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.c-link--print:before {
  content: "";
  display: inline-block;
  position: relative;
  width: 19px;
  height: 19px;
  margin-right: 6px;
  top: 3px;
  background-image: url(../../img/print_icon.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.c-link--plus:before {
  content: "";
  display: inline-block;
  position: relative;
  width: 26px;
  height: 27px;
  margin-right: 8px;
  top: 8px;
  background-image: url(../../img/plus_icon_new.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.c-link--minus:before {
  content: "";
  display: inline-block;
  position: relative;
  width: 26px;
  height: 27px;
  margin-right: 8px;
  top: 8px;
  background-image: url(../../img/minus_icon.png);
  background-repeat: no-repeat;
  background-size: cover;
}
/**
*   Tooltip Less
*/
/* Tooltip container */
.c-tooltip {
  position: absolute;
  display: inline-block;
  right: -60px;
  bottom: 2px;
  background-image: url(../../img/info_icon_new.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  cursor: pointer;
  /* Tooltip text */
}
.c-tooltip:hover {
  background-image: url(../../img/info_icon_new.png);
  /* Show the tooltip text when you mouse over the tooltip container */
}
.c-tooltip:hover .c-tooltip__text {
  visibility: visible;
  opacity: 1;
}
.c-tooltip__text-wrap {
  position: relative;
}
.c-tooltip .c-tooltip__text {
  visibility: hidden;
  width: 180px;
  text-align: center;
  padding: 5px;
  border: 2px solid #68afcb;
  font-size: 14px;
  /* positioning the tooltip */
  position: absolute;
  z-index: 1;
  /* Fade in tooltip */
  opacity: 0;
  -webkit-transition: opacity 1s linear;
  -o-transition: opacity 1s linear;
  transition: opacity 1s linear;
  /* Tooltip arrow */
  /* modifier - display tooltip on the right */
  /* modifier - display tooltip on the right */
}
.c-tooltip .c-tooltip__text:after {
  content: "";
  position: absolute;
  background: #f8f8f8;
}
.c-tooltip .c-tooltip__text--tooltip-top {
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  /* Tooltip arrow */
}
.c-tooltip .c-tooltip__text--tooltip-top:after {
  bottom: -7px;
  left: 50%;
  margin-left: -5px;
  border-right: 2px solid #68afcb;
  border-bottom: 2px solid #68afcb;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.c-tooltip .c-tooltip__text--tooltip-right {
  top: -13px;
  left: 200%;
  /* Tooltip arrow */
}
.c-tooltip .c-tooltip__text--tooltip-right:after {
  top: 20px;
  left: -7px;
  margin-top: -5px;
  border-bottom: 2px solid #68afcb;
  border-left: 2px solid #68afcb;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/**
*   Accordion Less
*/
.c-accordion {
  /* Style the accordion panel - hidden by default */
}
.c-accordion__item {
  margin-top: 15px;
}
.c-accordion__trigger {
  position: relative;
  padding: 10px 30px 10px 22px;
  width: 100%;
  z-index: 0;
  border: none;
  outline: none;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #014a75;
  font-family: 'Droid Sans', sans-serif;
  font-size: 18px;
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
  color: white;
  cursor: pointer;
}
.c-accordion__trigger:after {
  content: '▾';
  /* Unicode character for "arrow" sign (◀) */
  position: relative;
  float: right;
  top: 10px;
  margin-left: 5px;
  font-size: 25px;
  color: white;
  line-height: 0;
  background: transparent;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.c-accordion__trigger.active:after,
.c-accordion__trigger.is-open:after {
  top: 11px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.c-accordion__panel {
  display: none;
  position: relative;
  padding: 25px 25px;
}
.c-accordion__panel.active {
  padding: 25px 25px;
}
.c-accordion__panel.is-open {
  display: block;
  padding: 25px 25px;
}
/**
*   Datepicker Less
*/
.picker .picker__nav--next:hover,
.picker .picker__nav--prev:hover {
  background: #f8f8f8;
}
.picker .picker--focused .picker__day--selected,
.picker .picker__day--selected,
.picker .picker__day--selected:hover {
  background: #6b8592;
}
.picker .picker--focused .picker__day--highlighted,
.picker .picker__day--highlighted:hover,
.picker .picker__day--infocus:hover,
.picker .picker__day--outfocus:hover {
  background: #6b8592;
  color: white;
}
.picker .picker__button--clear:hover,
.picker .picker__button--close:hover,
.picker .picker__button--today:hover {
  background: #f8f8f8;
}
/* Import Modules */
/**
*   Online Applications - Teaser
*/
/**
*   Online Applications - Header
*/
.m-online-applications-header {
  padding-bottom: 5px;
  border-bottom: 6px solid #014a75;
}
.m-online-applications-header__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.m-online-applications-header__title {
  margin-bottom: 2px;
  line-height: 30px;
}
.m-online-applications-header__subhead {
  max-width: 500px;
}
.m-online-applications-header__subhead h2 {
  font-size: 18px;
  line-height: 22px;
  font-weight: normal;
  text-transform: uppercase;
  color: #014a75;
}
/**
*   Online Applications - Steps
*/
.m-online-applications-steps {
  position: relative;
}
.m-online-applications-steps__step {
  display: inline-block;
  position: relative;
  line-height: 36px;
  background-color: #e1e6e9;
  vertical-align: top;
  overflow: hidden;
  font-size: 18px;
  color: #b4c3ca;
  text-transform: uppercase;
  /* modifier - complete step */
  /* modifier - current step */
}
.m-online-applications-steps__step:before {
  content: '';
  display: block;
  position: absolute;
  top: 5px;
  left: -13px;
  background: #e1e6e9;
  border-top: 1px solid #b4c3ca;
  border-right: 1px solid #b4c3ca;
  width: 25px;
  height: 25px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.m-online-applications-steps__step:first-of-type {
  border-left-width: 1px;
}
.m-online-applications-steps__step:first-of-type:before {
  display: none;
}
.m-online-applications-steps__step:first-of-type a {
  padding-left: 25px;
  padding-right: 25px;
}
.m-online-applications-steps__step:last-of-type {
  border-right-width: 1px;
}
.m-online-applications-steps__step.m-online-applications-steps__step--complete {
  overflow: hidden;
  color: #6b8592;
}
.m-online-applications-steps__step.m-online-applications-steps__step--complete a {
  color: #6b8592;
}
.m-online-applications-steps__step.m-online-applications-steps__step--active {
  background: #014a75;
  overflow: visible;
  border: none;
  border-color: #b4c3ca;
  color: white;
}
.m-online-applications-steps__step.m-online-applications-steps__step--active:before {
  border: none;
  border-color: #b4c3ca;
}
.m-online-applications-steps__step.m-online-applications-steps__step--active a {
  color: white;
}
.m-online-applications-steps__step.m-online-applications-steps__step--active + .m-online-applications-steps__step:before {
  width: 26px;
  height: 26px;
  border: none;
  background: #014a75;
  border-color: #b4c3ca;
}
.m-online-applications-steps__step a {
  display: block;
  padding: 0 39px 0 50px;
  color: #b4c3ca;
}
/**
*   Online Applications - Intro
*/
.m-online-applications-intro__step {
  position: relative;
  padding-top: 35px;
  padding-bottom: 20px;
  border-bottom: 3px solid #6b8592;
}
.m-online-applications-intro__step:before {
  content: '';
  display: block;
  position: absolute;
  bottom: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #f8f8f8;
  border-top: 3px solid #6b8592;
  border-right: 3px solid #6b8592;
  width: 12px;
  height: 12px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
.m-online-applications-intro__step:first-of-type {
  padding-top: 10px;
}
.m-online-applications-intro__step:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
}
.m-online-applications-intro__step:last-of-type:before {
  display: none;
}
.m-online-applications-intro__visual {
  display: inline-block;
  width: 10%;
  vertical-align: top;
}
.m-online-applications-intro__visual figure {
  margin: 0;
  padding: 0;
  text-align: center;
}
.m-online-applications-intro__visual img {
  max-width: 35px;
  height: auto;
}
.m-online-applications-intro__content {
  display: inline-block;
  width: 89%;
}
.m-online-applications-intro .headline-style {
  margin-bottom: 10px;
}
.m-online-applications-intro p {
  font-size: 14px;
  margin-bottom: 15px;
}
.m-online-applications-intro p:last-of-type {
  margin-bottom: 5px;
}
/**
*   Online Applications - Steps
*/
.m-online-applications-alert {
  position: relative;
  margin-top: 35px;
  padding: 10px 25px;
  font-family: 'Droid Sans', sans-serif;
  font-size: 18px;
  /* modifier - alert info */
  /* modifier - alert error */
}
.m-online-applications-alert__content {
  font-family: 'Droid Sans', sans-serif;
  text-indent: -38px;
  padding-left: 38px;
}
.m-online-applications-alert__content:before {
  content: "";
  display: inline-block;
  position: relative;
  margin-right: 16px;
  background-repeat: no-repeat;
  background-size: cover;
}
.m-online-applications-alert--info {
  background-color: #f78000;
  color: white;
}
.m-online-applications-alert--info .m-online-applications-alert__content:before {
  width: 26px;
  height: 19px;
  top: 3px;
  background-image: url(../../img/alert-info_icon.png);
}
.m-online-applications-alert--error {
  background-color: #f33801;
  color: white;
}
.m-online-applications-alert--error .m-online-applications-alert__content:before {
  width: 22px;
  height: 20px;
  top: 3px;
  background-image: url(../../img/alert-error_icon.png);
}
/**
*   Online Applications
*/

.o-width-full::-ms-clear,.o-width-tiny::-ms-clear {
    display: none;
}
.personalCostOld,
.ongoingMaterialCostOld,
.uniqueMaterialCostOld,
.administrativeExpenseOld{
  margin-top: 75px;
}
